Subject: Ticket Assigned - Re: We’ve received your online return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Dec 2019 04:04:14 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your online return request. Sorry but I do not have the original pacaking.  Can you suggest what can I do?
I just need to change the size from XL to L.

Sent from Yahoo Mail for iPhone

On Monday, December 2, 2019, 4:01 AM, Centrepoint <[email-masked]> wrote:

#yiv5357799101 table {display:table;border-spacing:0px;padding:0;}#yiv5357799101 td {border:0;padding:0;}#yiv5357799101 .yiv5357799101two-column .yiv5357799101contents {font-size:14px;text-align:left;}#yiv5357799101 .yiv5357799101two-column img {width:100%;height:auto;}#yiv5357799101 .yiv5357799101two-column .yiv5357799101text {padding-top:10px;}#yiv5357799101 .yiv5357799101two-column {text-align:center;font-size:0;}#yiv5357799101 .yiv5357799101two-column .yiv5357799101column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5357799101 .yiv5357799101contents {width:100%;}@media screen and (max-width:480px){#yiv5357799101 table[class=yiv5357799101outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5357799101 table[class=yiv5357799101innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5357799101 span[class=yiv5357799101aligntext] {text-align:center !important;display:block !important;}#yiv5357799101 table[class=yiv5357799101getintouch] {width:95%;max-width:95% !important;}#yiv5357799101 div[class=yiv5357799101getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5357799101 table[class=yiv5357799101brands] {width:50%;max-width:50% !important;}#yiv5357799101 div[class=yiv5357799101howitworks] {width:96% !important;}#yiv5357799101 table[class=yiv5357799101small] {width:20% !important;padding:0 10px 0 0;}#yiv5357799101 table[class=yiv5357799101small1] {width:65% !important;}#yiv5357799101 p[class=yiv5357799101alignleft] {text-align:left !important;}#yiv5357799101 td[class=yiv5357799101moveleft] {padding:0 !important;}#yiv5357799101 table[class=yiv5357799101navigation] {width:100%;}#yiv5357799101 td[class=yiv5357799101navlast] {text-align:right !important;}#yiv5357799101 table[class=yiv5357799101knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
Thank you for submitting your return request

Hi RIFFI SHABAZ, you’re almost there! You can finish returning this product in a few easy steps:
 |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Confirm your pick-up
 
Our courier partner will call you to arrange your return pick-up. Your pick-up should take place in 2-5 business days.
  |   |

  |
|  
|    |  
2. Box up your return
 
 Wrap and seal your product in its original packaging, and ensure that all tags are intact.  
  |   |

  |
|  
|    |  
3. Hand over your return
 
Hand over the package to our courier partner and they will give you an acknowledgement receipt.
  |   |

  |
|  
|    |  
4. Receive your refund
 
 Your product will take 2-5 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/302548